@charset "UTF-8";

.text {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 11pt;
	color: #666;
	line-height: 14pt;
}
.textbig {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13pt;
	color: #555336;
	line-height: 23px;
	font-style: italic;
}
.textbigred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15pt;
	color: #DF233B;
}
#wrapper {
	margin-right: auto;
	margin-left: auto;
	width: 812px;
	position: relative;
	top: 70px;
	-moz-box-shadow: 0px 0px 15px 3px #EAE7E1;
	-webkit-box-shadow: 0px 0px 15px 3px #EAE7E1;
	height: 900px;
	background-color: #FFF;
	padding: 9px;
}
#header {
	width: 812px;
	position: relative;
}
#agarden {
	background-color: #000;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 812px;
	float: right;
}
#MenuBar1 {
	position: relative;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #716E48;
}
#menu {
	width: 812px;
	position: relative;
	left: 0;
}
#smallpics {
	width: 812px;
	height: 97;
	margin-top: 0px;
	margin-bottom: 0px;
	position: relative;
	top: 9px;
}
#largepic {
	width: 576px;
	position: relative;
	float: left;
	left: 0px;
	height: 214px;
	top: 18px;
}
#pic2 {
	position: relative;
	width: 117px;
	height: 87px;
	float: left;
}
#pic1 {
	width: 117px;
	position: relative;
	height: 87px;
	float: left;
}
#pic3 {
	float: left;
	height: 87px;
	width: 117px;
	position: relative;
}
#pic4 {
	float: left;
	height: 87px;
	width: 117;
	position: relative;
}
#pic5 {
	float: left;
	height: 87px;
	width: 117;
	position: relative;
}
#pic6 {
	float: left;
	height: 87px;
	width: 118px;
	position: relative;
}
#pic7 {
	height: 87px;
	width: 106px;
	position: relative;
	text-align: right;
	float: left;
}
#text {
	width: 200px;
	float: left;
	height: 245px;
	top: 0;
	padding-top: 5px;
	padding-left: 0px;
	padding-right: 19px;
	position: relative;
	vertical-align: bottom;
	left: 15px;
}
#bodytext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10.5pt;
	line-height: 15pt;
	color: #666;
	position: absolute;
	width: 790px;
	top: 440px;
	margin: 20px;
	left: 3px;
	height: 75px;
}
#contactus {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	padding-top: 10px;
	color: #660;
	width: 942;
	position: absolute;
	top: 913px;
	left: 0;
}
body {
	background-image: url(images/rcflogo5.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	width: 826px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
